@charset "utf-8";
/* CSS Document */

.shadow-left {
	background-image: url(images/shadow_left.jpg);
	background-repeat: repeat-y;
	width: 10px;
}
.shadow-right {
	background-image: url(images/shadow_right.jpg);
	background-repeat: repeat-y;
	width: 10px;
}
body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
	background-color: #E4DACB;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
#main {
	background-color: #FFF;
	background-image: url(images/kiri-watermark.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	vertical-align: top;
	height: 100%;
}
html {
	height: 100%;
}
#photo {
	background-color: #FFF;
	vertical-align: top;
	width: 400px;
	height: 100%;
	background-image: url(images/kiri-copyright.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#MainContents {
	padding: 30px;
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 1px;
}
p {
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 6px;
}

h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	font-weight: bold;
	color: #999;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 5px;
}

a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #A50018;
	text-decoration: none;
}
.small {
	font-size: 11px;
}
.big {
	color: #000;
	font-weight: 600;
}
